Bot-BasicBot-Pluggable-Module-Tea

Prerequisites

Bot-BasicBot-Pluggable-Module-Tea declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Bot::BasicBot::Pluggable::Module0Bot-BasicBot-Pluggable-0.98127.27
DateTime0DateTime-1.10136.36
List::Util0Scalar-List-Utils-1.39124.24
Moose0Moose-2.1210136.36

Bot-BasicBot-Pluggable-Module-Tea declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
English0perl0.00
Test::Bot::BasicBot::Pluggable0Bot-BasicBot-Pluggable-0.98127.27
Test::MockModule0Test-MockModule-0.05127.27
Test::MockObject::Extends0Test-MockObject-1.20140408133.33
Test::More0Test-Simple-1.001003130.30
strict0perl0.00
warnings0perl0.00

Bot-BasicBot-Pluggable-Module-Tea declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333